Yükseltme sırasında bazı paketlerin doğrulanması hatası

23

Ubuntu 13.04'ten 13.10'a yükseltmeye çalıştığımda, şu hatayı veriyor:

It was not possible to authenticate some packages. This may be a 
transient network problem. You may want to try again later. See below 
for a list of unauthenticated packages.

Ayrıca dosyaları indirirken, şu tür hataları görüyorum:

Err http://in.archive.ubuntu.com saucy-backports/restricted Translation-en_IN 

Benzer bir soruya verilen bağlantıyı denedim ama bu işe yaramıyor. Anahtarlarla ilgili sıkıntılarım olduğunu düşünmüyorum.

    
sordu Singularity 24.02.2014 02:43

1 cevap

43
  

Önemli Güvenlik Bildirimi

     

Bu cevap Ubuntu'daki kritik bir güvenlik özelliğini devre dışı bırakacak. Ubuntu kontrol paketlerinin, oluşturuldukları zamankiyle aynı olduğunu durduracak.

     

Bu , güncellemelerinizin ihlal edildiğini veya bozulduğunu gösterir.
  Bu , Ubuntu'nun sürüm yükseltmelerinin ele alınış biçiminde bir hata olduğu anlamına gelir.

     

Bunu asla yapmamalısın demiyorum, sadece ne yaptığının farkında olmanı istiyorum. Ve yükselttikten sonra işleri geri koyun. Süresiz olarak AllowUnauthenticated bırakmayın.

     

- Oli, Ubuntu modunu sor.

Bu benim için çalıştı.

/etc/update-manager/release-upgrades.d/unauth.cfg dosyasını root olarak oluşturun ve aşağıdakini ekleyin.

[Distro]
AllowUnauthenticated=yes

Yeni sürüme geçtikten sonra bu dosyayı kaldırın.

    
verilen cevap Singularity 25.02.2014 17:00

Etiketlerdeki diğer soruları oku